Support » Plugin: qTranslate » qtranslate don't work on WP 3.7

Viewing 11 replies - 1 through 11 (of 11 total)
  • munyi

    (@munyi)

    Work but appear a strange interface.

    thorirv

    (@thorirv)

    Did you see the other thread?

    Iulian Brinzoi-Nuta

    (@iulianbrinzoi)

    Try this tips
    Enter in Plugins/qTranslate/Edit and change with this value:
    define(‘QT_SUPPORTED_WP_VERSION’, ‘3.7.1’);
    and resolved problem

    ontwerp

    (@ontwerp)

    Hi
    Did install wp 3.7.1 and qtranslate is not working with me…
    Content is not fille in the editor mode sadly… 3.7.0 was working fine…
    with the 3.7 ‘hack’ in define…

    gabyferman

    (@gabyferman)

    Hi,

    I did the update for WP 3.7.1 and also hacked the qTranslate file supported version to 3.7.1.

    The interface looks fine, except that when I edit a post it get’s all crazy. The update button looks inactive, the text gets ereased when I change tabs and when I can click on the update button it doesn’t gets save.

    Is it a problem between the text editor, the new WP and qTranslate or just a problem with qTranslate? Do you know when we’ll have an update on the qTranslate plugin?

    ontwerp

    (@ontwerp)

    @gabyferman : try different browsers

    ramesh tiwari

    (@ramesh-tiwari)

    thank you thank you very much Iulian Brinzoi-Nuta

    Iulian Brinzoi-Nuta

    (@iulianbrinzoi)

    With pleasure Ramesh Tiwari

    Iulian Brinzoi-Nuta

    (@iulianbrinzoi)

    for gabyferman

    And 3.7 is in the same area plugins / installed plugins / qtranslate / edit.
    This is the original
    define (‘QT_SUPPORTED_WP_VERSION’, ‘3 .6.1 ‘);
    change
    define (‘QT_SUPPORTED_WP_VERSION’, ‘3 .7 ‘), or if you put the version of WP 3.7.1
    define (‘QT_SUPPORTED_WP_VERSION’, ‘3 .7.1 ‘);

    Then all do excellent work;)

    gabyferman

    (@gabyferman)

    Thanks to both responses. But I discovered what was my problem, there’s something wrong with the latest version of the BackWPup plugin.

    lgalli

    (@lgalli)

    @iulian Brinzoi-Nuta: many thanks! I updated to 3.7.1 from 3.7 without any check (blame me) but your edit tip solved it all. thanks again

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘qtranslate don't work on WP 3.7’ is closed to new replies.